Mono.Cairo 1.0.5000.0 2.0.0.0 System.ValueType Class defining a point representd by two int values.
- Constructor
  x coordinate.
  y coordinate.
  Default constructor that accepts a pair of x, y coordinates.
  This class is most probably not what you want. Most classes use the .
  1.0.5000.0
  2.0.0.0
- Property
  System.Int32 Access to the X coordinate. The X coordinate 1.0.5000.0 2.0.0.0
- Property
  System.Int32 Access to the Y coordinate. The Y coordinate 1.0.5000.0 2.0.0.0